"Health" = "Sănătate";
"System Default" = "Implicit pentru sistem";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "În descărcare";
"N/A" = "Nu este cazul";
"Uptime" = "Durată Activitate Computer";
"Network" = "Rețea";
"Network: %@" = "Rețea: %@";
"Disks" = "Discuri";
"CPU" = "Procesor";
"Charging" = "Încărcare în curs";
"TB/s" = "TB/s";
"GB" = "GB";
"Kb/s" = "Kb/s";
"Not Charging" = "Nu se încarcă";
"%@ free" = "%@ liber";
"%@ MB" = "%@ MB";
"Battery" = "Baterie";
"All" = "Toate";
"%@ KB" = "%@ KB";
"Bits" = "Biți";
"Small" = "Mică";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Memorie: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "Afișează: %@";
"Language: %@" = "Limbă: %@";
"KB" = "KB";
"%@ GB" = "%@ GB";
"KB/s" = "KB/s";
"CPU, Memory, Network" = "Procesor, Memorie, Rețea";
"%li Cycles" = "%li Număr de cicluri";
"Processes" = "Procese";
"Bytes" = "Bytes";
"Pressure" = "Presiune";
"Tb/s" = "Tb/s";
"Memory" = "Memorie";
"Boot Disk" = "Volum de inițializare";
"Charged" = "Încărcare completă";
"MB" = "MB";
"Large" = "Mare";
"Cycles" = "Număr de cicluri";


// Unlocalized strings



// Unlocalized strings

"Load Average" = "Load Average";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

